Subject: GLOWBUGS digest 180

From: [email-masked]
Date: Mon, 6 May 1996 22:26:41 -0500 (CDT)

GLOWBUGS Digest 180

Topics covered in this issue include:

  1) Re: Audio Frequency Choke Details
	by [email-masked] (michael silva)
  2) Compactron regen circuit
	by Jeff Duntemann <[email-masked]>
  3) The 69er (6T9er) transmitter
	by Jeff Duntemann <[email-masked]>
  4) Sillycon diodes?
	by Jeff Duntemann <[email-masked]>
  5) Re: Could there be a 1-tube superhet?
	by [email-masked]

----------------------------------------------------------------------

Date: Sun, 5 May 1996 21:03:34 -0700
From: [email-masked] (michael silva)
To: [email-masked]
Subject: Re: Audio Frequency Choke Details
Message-ID: <[email-masked]>

Jim, W0KSD, wrote: 
>
>Many of the old regenerative receivers in the ARRL Handbook as well as
>some commercial units like the National SW-3 used a very large value 
>(approx. 500 H.) inductor in the coupling network to the audio stage.  
>Why was this type of coupling used in the 1930's and early 1940's but 
>later was dropped?

On the face of it such a high inductance makes little sense in many of 
the circuits I've seen.  500 Hy is 3 Megohms at 1 kHz -- needlessly 
high for a tube that might have 600k plate resistance.  The E&E Radio 
Handbook had one design for years that used a 300+ Hy choke in parallel 
with a 250k resistor.  There are two "invisible" benefits, however.  
One is that the use of a choke means negligible DC drop across the 
load, so lower voltage / battery operation is possible.  The second is 
that there may have been some AF parallel resonance that served to 
"bring up" the desired signals.  The first advantage disappears as 
battery operation gives way to higher transformer-rectifier-filter B+ 
(so a much-cheaper plate resistor can be used).  The AF peaking may 
have still been useful, but by the late '40s the regen itself was being 
eclipsed.  FWIW, the first regen I built (the dual 6AQ5 set in the ARRL 
books -- designed in the mid '50s I believe) used a 35 Hy choke as I 
remember.

If you can't turn up a large choke consider using a pentode detector 
(high plate resistance) along with a higher B+ (e.g. 250v) and a plate 
resistor (with some AF filtering perhaps), or consider an interstage 
transformer (this seems to have been the most common method with triode 
detectors).  AES sells some 1:3 interstage transformers, but they're 
not cheap.

73,
Mike, KK6GM

------------------------------

Date: Mon, 6 May 1996 09:00:15 GMT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Compactron regen circuit
Message-ID: <[email-masked]>

Hi gang--

Over the weekend I dug around in the archives and came up with the circuit
for the compactron regen receiver I built in 1966.  It was originally
published in Popular Electronics in 1964 or 1965, and reprinted in the *GE
Hobby Manual* for 1965.

The tube is a 6AF11 dual triode and power pentode.  The first triode is a
very conventional regen detector, coupled to the first audio triode through
a 1:3 interstage transformer.  (AES still carries this...for $10!  Yike!)  A
complicated phone jack connects a high-Z headset to the final amp (not the
first audio!) ahead of the output transformer, and the speaker *after* the
output transformer.  This was called a "closed and transfer" phone jack and
is the only time I've ever seen one called out in Ham Radio literature.

The tuning cap is 400 pf, with a 17.5 pf bandspread cap in parallel.  Even
tuned by one of those 3" Japanese vernier dials, the tuning was *very*
touchy, given that big a cap.  This did, however, cut down on the size of
the coils and made them easier to wind.  One novelty is that the author
describes a longwave coil, which I never made.  It was scrambled wound to
reduce distributed capacitance between turns.

The power supply was a full-wave silicon rectifier thing in a separate
Minibox.  A funny story here: Shortly before I built the radio I was riding
my bike over the Touhy Ave bridge over the Des Plaines river near Chicago,
and saw something on the riverbank, sticking out of the mud, that looked
suspiciously like an old TV chassis.  In a flash I was down there stripping
muddy parts out of the carcass, (I never went anywhere back then without a
pair of dykes in my pocket, something you can't say in front of the younger
crowd anymore) and scored a pair of "top hat" rectifiers in addition to lots
of resistors.  I used the rectifiers in the power supply, and they worked
fine even though they had been underwater for some time.  I opened up the
power supply box over this past weekend and noticed that the two top hats
were *still* coated with mud!

I enjoyed building it and it was good for shortwave BC, but I don't
recommend the circuit for tuning CW or (lord knows) SSB.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Mon, 6 May 1996 09:04:10 GMT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: The 69er (6T9er) transmitter
Message-ID: <[email-masked]>

I also found the issue of QST that contains the article on the 6T9 CW
transmitter.  It was March 1971, by Lew McCoy and Gus Wilson, page 25.  I
think it may also have been in one of the *Understanding Amateur Radio*
books of that period.  When I built it I replaced the loading trimcap with
an air variable, but apart from that it's what they described, and it worked
very well until I pulled the power transformer for something else.

The 6T9 is a great little tube, and still only $2.30 NOS from AES.

--73--

--JD--

------------------------------

Date: Mon, 6 May 1996 09:07:58 GMT
From: Jeff Duntemann <[email-masked]>
To: [email-masked]
Subject: Sillycon diodes?
Message-ID: <[email-masked]>

Carl said:

>Ummmm, how are we going to deal with the power supply for this little
>beast and not use a second tube as a rectifier? Lots of batteries?
>Sneak a sillycon diode in there?

Well, shucks, I have a coffee can full of these little selenium plate
stacks, most of which came out of radios or TVs in the tube era.  If they
count, I don't see the problem.  Besides, silicon diodes were widely used in
tube radios of the Sixties; see my note about the regen I built in 1966.
Still there, still silicon, still muddy.

--73--

--Jeff Duntemann KG7JF
  Scottsdale, Arizona

------------------------------

Date: Mon, 6 May 1996 13:42:21 -0400 (EDT)
From: [email-masked]
To: [email-masked]
Cc: [email-masked] (), [email-masked],
Subject: Re: Could there be a 1-tube superhet?
Message-ID: <[email-masked]>

> Are direct conversion receivers a form of superhet.

Not really.  The design goes back to about 1907 when Poulsen's arc was
used as a source of radio freqent emissions to beat against standard
carborundum or galena receivers.

The proper name is ``external heterodyne'' receivers, often shortened
to ``heterodyne'' or just ``beat'' receivers by WWI.

Many moons later, hams erroneously called them ``direct conversion''
receivers.  The name fits, but is actually the ol' external heterodyne
beat receiver in modern sandbox clothing.  Nuttin' new folks!

In the simplest form, make a simple diode xtal receiver with good tuned
circuits (both a tuned primary and a tuned secondary) and beat yer local
LM or BC-221 meter against it.  The system works just fine.

Regenerative recevers came to be called ``autodynes'' because they
conviently provided the necessary heterodyning action, of their own
accord, as opposed to requiring external oscillators of some sort
(typical in WWI navy style gear such as the A or B model receivers).

Basically, old circuits of grande repute, never die, they just fade into
oblivion, and get resurrected in sandbox style circuitry (or reinvented
by sandbox types).

Any regenerator can be significantly improved in conversion efficiency
and in quality of audio signal by the use of a heterodyne beat method
of reception.  I the early days, when I was not knowing that one should
not do such things, I used to copy rtty on a regenerative receiver by
heterodyning the LM or the rtty vfo against the RAL regenerator.
Works fine, and is quite stable enough for 170hz reception of rtty.

73/ZUT DE NA4G/Bob

------------------------------

End of GLOWBUGS Digest 180
**************************